algorithm: GP
criterion: Calibration
criterion_final: 0.12538855522871017
dataset: hERG
hparams:
  kernel_coef0: 0.04718772993335824
  kernel_gamma: 0.0014132990630972132
  kernel_metric: rbf
  kernel_noise_level: 0.7144814768682987
  max_iter_predict: 82
  n_restarts_optimizer: 6
representation: ECFP6
seed: 9
test_calibration_Brier score_0: 0.11992275714874268
test_calibration_Brier score_1: 0.09802936017513275
test_calibration_Brier score_2: 0.12694232165813446
test_calibration_Brier score_final: 0.11992275714874268
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Perimeter
trial_seed: 43746
val_calibration_Brier score_0: 0.12794530391693115
val_calibration_Brier score_1: 0.11039870232343674
val_calibration_Brier score_2: 0.13782165944576263
val_calibration_Brier score_final: 0.12794530391693115
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
